<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>zpy_img_dawang.png</key>
            <dict>
                <key>frame</key>
                <string>{{39,344},{26,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,35}}</string>
                <key>sourceSize</key>
                <string>{26,35}</string>
            </dict>
            <key>zpy_img_fangkuai.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,372},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,30}}</string>
                <key>sourceSize</key>
                <string>{30,30}</string>
            </dict>
            <key>zpy_img_heitao.png</key>
            <dict>
                <key>frame</key>
                <string>{{34,372},{28,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{28,30}}</string>
                <key>sourceSize</key>
                <string>{30,30}</string>
            </dict>
            <key>zpy_img_hongtao.png</key>
            <dict>
                <key>frame</key>
                <string>{{76,344},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,30}}</string>
                <key>sourceSize</key>
                <string>{30,30}</string>
            </dict>
            <key>zpy_img_meihua.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,376},{26,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{26,30}}</string>
                <key>sourceSize</key>
                <string>{30,30}</string>
            </dict>
            <key>zpy_img_tongjidi.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{340,124}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{340,124}}</string>
                <key>sourceSize</key>
                <string>{340,124}</string>
            </dict>
            <key>zpy_img_xiaowang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,344},{26,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,35}}</string>
                <key>sourceSize</key>
                <string>{26,35}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>zpyCount.png</string>
            <key>size</key>
            <string>{128,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d0c79146cd066bfa02016130e728ebc4$</string>
            <key>textureFileName</key>
            <string>zpyCount.png</string>
        </dict>
    </dict>
</plist>
